.c { 
	clear: both;
}

#wrapper { 
	/*margin: 0 auto; */
	/*padding: 0 40px 60px 40px;*/ 
	/*width: 960px;*/ 
}

#slider_container_2 { 
/*	float: left; 
	margin: 0 0 0 -15px; 
	padding: 15px; 
	width: 700px; 
	background: url(../images/indexslider/bg.png) no-repeat 0 0; 
*/}

.SliderName_2 {
	float: left;
	width: 980px;
	height: 450px;
	overflow: hidden;
	/*border: 1px solid red;*/
  	-moz-box-shadow: 1px 2px 4px rgba(0, 0, 0,0.5);
    -webkit-box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
    box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);}

.SliderNamePrev_2 {
	background: url(../images/indexslider/left.png) no-repeat left center;
	width: 50px;
	height: 450px;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	text-decoration: none;
}

.SliderNameNext_2 {
	background: url(../images/indexslider/right.png) no-repeat right center;
	width: 50px;
	height: 450px;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	text-decoration: none;
}

.SliderName_2Description {
	padding: 10px;
	font-family: Tahoma,Arial,Helvetica;
	font-size: 14px;
	line-height: 30px;
	letter-spacing: 1px;
	text-align: center;
	color: #ffffff;
	text-shadow: 0 1px 3px #000000;
}

#SliderNameNavigation_2 { 
	margin: 0; 
	padding: 10px 0 0 0; 
	height: 16px; 
	text-align: center; 
	overflow-y: hidden;
	width: 980px; 
	/*border: 1px solid red;*/
}

#SliderNameNavigation_2 a:link, #SliderNameNavigation_2 a:active, #SliderNameNavigation_2 a:visited, #SliderNameNavigation_2 a:hover{
	margin: 0;
	padding: 0;
	font-size: 0;
	line-height: 0;
	text-decoration: none;
}

#SliderNameNavigation_2 a img
{
	border: none;
	width: 16px;
	height: 16px;
	background: url(../images/indexslider/bullet.png) no-repeat center center;
}

#SliderNameNavigation_2 a.active img
{
	background: url(../images/indexslider/bullet_active.png) no-repeat center center;
}